{
    "name": "pc_qywx",
    "host": "47.106.219.66",
    "protocol": "sftp",
    "port": 22,
    "username": "tuser",
    "password": "gdy123456",
    "remotePath": "/home/tuser/qywxm",
    "uploadOnSave": false,
    "downloadOnOpen":false
}
